body {margin: 0px auto;  font-family: "Times New Roman", Times, serif;  color: #000;  background-color: #fff;
background-repeat: no-repeat;
background-attachment: fixed; }
  

p { text-indent: 0px; margin-top: 0; margin-bottom: 1em; overflow: auto;
}
p.caption {font-family: "Times New Roman", Times, serif;  color: green;}
p.strongred {font-family: verdana, arial, sans-serif;
        font-weight:bold;
	color: #cc0000}h1,h2,h3,h4,h5,h6 { margin: 0px;
  font-family: Helvetica, Arial, sans-serif
        }ul.navbar {  list-style-type: none;  padding: 0;  margin: 0;  position: absolute;  top: 2em;  left: 1em;  width: 9em }ul.navbar li {  background: white;  margin: 0.5em 0;  padding: 0.3em;  border-right: 1em solid black }ul.navbar a {  text-decoration: none }a:link { text-decoration: none;  color: #cc0000 }a:visited { text-decoration: none;  color: #cc0000 }address {  margin-top: 1em;  padding-top: 1em; }

a img { border: none; }

/**Zinn Style**/
.header {
	margin: 50px 0px 30px;
	padding-left: 272px;
}

.title {
	margin-left: 0px;
	padding-bottom: 0;
	
}	

.title h2, .title h3 {
	font-weight: normal;
}

.title h2 {
	font-family: Garamond;
	font-style: italic;
	padding-bottom: 10px;
	margin-left: 293px;
		min-width: 750px;
		font-size: 23px;
}

.title h3 {
	font-family: Garamond;
	font-style: italic;
	padding-left: 300px;
}

.content {
	margin-left: 250px;
	padding-left: 5%;
	margin-right: 5%;
	max-width: 700px;
	clear: both;
}

.content blockquote {
	font-weight: bold;
}

.futura {
	font-family: futura, century gothic, arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 90%;
	text-transform: uppercase;
}

.zinnav {
	background-color: #cc0000;
	max-width: 996px;
	text-align: left;
	color: #ffffff;
	height:65px;
	padding: 0px;
margin-bottom: 3em;
}

.nav2 {
	margin: 4px 4px 4px 4px;
	min-width: 220px;
	}

.prev, .next, .toc{
	font-family: Garamond, Georgia, serif;
	font-style: italic;

}

a.prev, a.next, a.toc {
	color: #ffffff;

}


.prev {
	float: left;
}

.next {
	float: right;
}

.footer {
		margin-left: 291px;}
		
